Clamav Security vulnerabilities

security
antivirus
v7

(kai) #1

NethServer Version: 7.4.1708
Module: clamav 0992
there are heavy Security vulnerabilities in the Clamav. There is a new release 0993 to patch the System.


(Markus Neuberger) #2

I am afraid we have to wait until it’s released in epel repo.

https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-685990fa70